[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

up2date error



I got this error when I ran up2date tonight

--------
Error communicating with server. The message was:
 
Error Message:
    Your account does not have access to any channels matching
(release='0.95', arch='athlon-redhat-linux')
If you have a registration number, please register with it first at
http://www.redhat.com/apps/activate/ and then try again.
Error Class Code: 19
Error Class Info: Architecture and OS version combination is not
supported.
Explanation:
     An error has occurred while processing your request. If this
problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


------------
My channel subscription is Severn Beta 2 (i386) 1461 1 and Severn Beta 2
(i386) Updates

-- Paul




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]